name = "Gobber [FORGE]"
filename = "Gobber2-Forge-1.18.2-2.6.27.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c914cf3085db89e3999f53702da84b9015011e97"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3840213
project-id = 301700
